# NAME: Samsung
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Samsung/Samsung.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,anrdoezrs.net
  - DOMAIN-SUFFIX,galaxyappstore.com
  - DOMAIN-SUFFIX,galaxymobile.jp
  - DOMAIN-SUFFIX,game-platform.net
  - DOMAIN-SUFFIX,knoxemm.com
  - DOMAIN-SUFFIX,samsung.com
  - DOMAIN-SUFFIX,samsungapps.com
  - DOMAIN-SUFFIX,samsungcloud.com
  - DOMAIN-SUFFIX,samsungdm.com
  - DOMAIN-SUFFIX,samsungeshop.com.cn
  - DOMAIN-SUFFIX,samsunggalaxyfriends.com
  - DOMAIN-SUFFIX,samsungknox.com
  - DOMAIN-SUFFIX,samsungqbe.com
